View Issue Details

IDProjectCategoryView StatusLast Update
0024001mantisbtapi soappublic2018-03-31 19:58
ReportervboctorAssigned Tovboctor 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version2.11.1 
Target Version2.13.0Fixed in Version2.13.0 
Summary0024001: Add Issue SOAP API doesn't trigger EVENT_REPORT_BUG_DATA plugin event
Description

The SOAP API doesn't trigger the plugin event where the Web UI does.

TagsNo tags attached.

Activities

Issue History

Date Modified Username Field Change
2018-02-18 04:27 vboctor New Issue
2018-02-18 04:27 vboctor Status new => assigned
2018-02-18 04:27 vboctor Assigned To => vboctor
2018-02-18 04:28 vboctor Summary Add Issue SOAP API doesn't trigger EVENT_REPORT_BUG_DATA event => Add Issue SOAP API doesn't trigger EVENT_REPORT_BUG_DATA plugin event
2018-02-19 04:15 vboctor Note Added: 0058949
2018-03-04 00:46 vboctor Status assigned => resolved
2018-03-04 00:46 vboctor Resolution open => fixed
2018-03-04 00:46 vboctor Fixed in Version => 2.13.0
2018-03-04 00:46 vboctor Target Version => 2.13.0
2018-03-31 19:58 vboctor Status resolved => closed